TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RayClassGroup ( elt-ids^int/ord^num I, seq(elt-ord^rat) ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The ray class group modulo I and the given infinite places.. </shortdoc>

### Examples

x_o := MaximalOrder(X^2-5); ClassGroup(x_o); x_m0 := 27*x_o; x_minf := [1,2]; RayClassGroup(x_m0, x_minf);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack